is ios 37 safe to patch on a lu64?

Discussion in 'Wii - Hacking' started by LxTrix, Oct 22, 2009.

  1. LxTrix
    OP

    LxTrix GBAtemp Advanced Fan

    Member
    613
    0
    Feb 3, 2009
    United States
    patching it for the rockband 2 wads. not sure i have to as i'm on 3.2u on this wii, but it is an lu64 so is it safe?
     
  2. Lothlorian

    Lothlorian GBAtemp Regular

    Member
    207
    0
    Jul 9, 2009
    United States
    Berdoo
    Patching trucha is safe. Just don't downgrade the IOS.
     
  3. damysteryman

    damysteryman I am too busy IRL these days...

    Member
    1,190
    243
    Oct 4, 2007
    So long as you don't use v2070 or lower, you should be fine (I have IOS37 v3612 installed)
     
  4. LxTrix
    OP

    LxTrix GBAtemp Advanced Fan

    Member
    613
    0
    Feb 3, 2009
    United States
    oh 37 is trucha so does that mean i wont need to since i'm on 3.2?
     
  5. damysteryman

    damysteryman I am too busy IRL these days...

    Member
    1,190
    243
    Oct 4, 2007
    You're running 3.2 on a LU64+ machine!?

    What version of IOS30 do you have installed?

    I'm guessing your console is not a true LU64+, so you should be able to install any version you want. Just make sure you patch the trucha bug back into IOS37 as it does not have it by default.